body {
  background-color: #EDE8F5;
  font-family: 'Helvetica', sans-serif;
  font-weight: 300;
  font-size: 14pt;
}

h1 {
 font-family: 'Playfair Display SC', serif;
  text-align : center;
}


h3  {
  font-family: 'Playfair Display SC', serif;
}

h5 {
  font-family: 'Playfair Display SC', serif;
   text-align : center;
}